PDA

View Full Version : Zen-Cart 1.5 Compatibility



RoboPhung
03-14-2012, 06:53 PM
Hello,

I am currently in the process of migrating my store to the latest version of zen-cart (1.5) and would like to find out if shiprush is fully compatible with 1.5. I am currently on 1.3.9h. Thanks!

SYSOPR
03-14-2012, 07:01 PM
Support for ZC 1.5 is in testing, but I don't know how quickly it will surface. It may be a week or two away from availability.

RoboPhung
03-14-2012, 07:05 PM
Thanks! Can't express how awesome I think your software is, LOL.